/*

Theme Name: GreenBox Child

Theme URI: http://greenbox.ancorathemes.com/

Description: GreenBox - excellent WordPress theme with many different blog and header layouts

Author: AncoraThemes

Author URI: http://ancorathemes.com/

Version: 1.0

EV: 1.0.07

Template: greenbox

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready

Text Domain: greenbox-child

*/



.row > [class*="column-"], .columns_wrap > [class*="column-"] {

    float: left;



}

.columns_wrap .column-3_4 {

    margin-left: -26px;

}





@media (max-width: 1023px) and (min-width: 960px) {

    .columns_wrap .column-3_4 {

        margin: 0 auto;

        display: block;

        float: none;

    }

}



 /*.blog-title{

 	font-size: 3.867em;

    font-weight: 400;

    font-style: normal;

    line-height: 0.94em;

    text-decoration: none;

    text-transform: uppercase;

    letter-spacing: 0px;

    margin-top: 1.4em;

    margin-bottom: 0.84em;

 }*/

 .blog .top_panel,

 .single .top_panel{

 	margin-bottom: 0px !important;

 }

 .blog .top_panel_title_wrap,

 .single .top_panel_title_wrap{

 	background-color: #fff !important;

 	padding: 1.5em 0 0 !important;

 }

.blog .top_panel_title_wrap,

.single .top_panel_title_wrap{

    margin-top: 1.5rem;

}

 .blog .blog-title,

 .single .blog-title{

 	margin-bottom:48px !important;

 }

 .blog .blog-title span,

 .single .blog-title span {

 	color:#a69c95;



 }

 .blog .page-title p,

 .single .page-title p {

 	margin-bottom: 0px;

 }



 .blog .page_content_wrap,

 .single .page_content_wrap {

 	margin: 0 auto;

 	/*width:1000px;*/

 }



.blog .post_details_custom h2{

	

    font-size: 25px !important;

    line-height: 35px !important;

}

.sc_icons_description span{
    color:#a69e95;
}

.entry-content em{
    color:#969696 !important;
}

.tribe-events-single .tribe-events-schedule h2 span {
    font-size:25px;
}

.wpcf7-form .wpcf7-checkbox input[type="radio"], .wpcf7-form .wpcf7-checkbox input[type="checkbox"] {

    display: inherit !important;

}



.wpcf7-form .wpcf7-submit{

 	-webkit-appearance: none;

 }



 .wpcf7-form span.wpcf7-not-valid-tip {

 	padding-top: 5px;

 }



 @media (max-width: 479px){

 	.blog .page_content_wrap{

 		/*width:300px;*/

 	}

 	.blog .blog-title,

 	.single .blog-title{

 		font-size: 28px !important;

    	line-height: 34px;

 		margin-bottom: 20px !important;

 	}

 }



@media (max-width: 959px) and (min-width: 768px){

	.blog .page_content_wrap{

 		/*width:708px;*/

 	}

 	.blog .blog-title,

 	.single .blog-title{

 		font-size: 32px !important;

    	line-height: 36px;

 		margin-bottom: 16px !important;

 	}

}

@media (max-width: 1439px) and (min-width: 1263px){

	.blog .page_content_wrap{

 		/*width:1000px;*/

 	}

}